- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::PrefabFactory Member List

This is the complete list of members for Ogre::PrefabFactory, including all inherited members.

createCube(Mesh *mesh) | Ogre::PrefabFactory | `[private, static]`
createPlane(Mesh *mesh) | Ogre::PrefabFactory | `[private, static]`
createPrefab(Mesh *mesh) | Ogre::PrefabFactory | `[static]`
createSphere(Mesh *mesh) | Ogre::PrefabFactory | `[private, static]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:51:52 2008